Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6592 - Use /bin/rm in mc.sh, not rm
Summary: Use /bin/rm in mc.sh, not rm
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-01 07:17 UTC by Marc MERLIN
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-03 21:56:17 UTC


Attachments (Terms of Use)

Description Marc MERLIN 1999-11-01 07:17:19 UTC
I have rm aliased to rm -i (yeah, shoot me :-D), so when
I quit mc with yoru default shell script, it asks me for
confirmation to delete the temporary path file.
If you use /bin/rm instead of rm, no confirmation is needed.

mc.csh should be fixed in a similar way

Comment 1 Jonathan Blandford 2000-02-03 21:56:59 UTC
Good point.
fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.